C
C     common used for routines that perform token parsing
C
C     TKBUFF  - Character token extracted from LINE and returned
C               to calling routine.
C     TKTYPE  - Type of token returned
C               possible values of TYPE are:
C               C - Character string is a Character string
C               B - Character string is BLANK
C               N - Character string contains all digits ( 0 - 9 )
C                   (i.e. it can be interpreted as a number )
C               D - Character string is a delimiter
C               U - Unable to isolate Character string type
C     TKSIZE  - Character length of returned token
C     TKSTAR  - Starting Character position of token
C     TKEND   - Ending Character position of token
C     EOLFLG  - Logical Flag - set to TRUE if End of Line encountered
C
