C
C     variable definition
C
C     TOKEN   - character string containing token being processed
C     TTYPE   - character indicating type of token being processed
C               possible values of TYPE are:
C               C - Character string is a Character string
C               B - Character string is BLANK
C               N - Character string contains all digits ( 0 - 9 )
C                   (i.e. it can be interpreted as a number )
C               D - Character string is a delimiter
C               U - Unable to isolate Character string type
C     NTOKEN  - character string containing next token to be processed
C     TNUM    - position of token in token buffer contained in
C               CXREF.INC common
C     TOKLEN  - length of token
C     TSTART  - starting column of token
C     TEND    - ending column of token
C     LCOUNT  - absolute source code line number where token was found
C     PRLINE  - logical source code line number being processed
C               this differs from LCOUNT in situatations where
C               continuation lines and INCLUDE files are being
C               processed - PRLINE is the source code line containing
C               the first line of a potential series of lines
C     SYMNUM  - symbol counter to point to MAKXRF array elements
C               contained in the CXREF.INC include file
C     RTNNUM  - routine number being processed
C     PARMS   - temporary list of parameter names
C     PARVAL  - temporary list of parameter values
C     PARCNT  - temporary parameter array pointer
C     YESEXE  - flag indicating if first NON-FORMAT execution line
C               has been found
C
