C
C     This parameter file contains the limitation parameters for
C     the portable sort routines used with the SYSDOC program
C
C     LENREC - contains the maximum record length (char*1) which
C              will be sorted.
C
C     LENARY - contains the maximum number of records of length
C              LENREC which can be read into memory at one time.
C
      INTEGER LENREC, LENARY
C
C     Set at 5,000 records of 120 bytes each this causes an
C     in-memory sort array of 0.6Mb to be built and populated
C     by the sort routine
C
C     For use on PC running OTG F77, set records to 5,000
C     For use on DG AVIION running Green Hills F77, set to 5,000
      PARAMETER (LENREC = 120, LENARY = 5000)
C
C     For use on PRIME COMPUTER, set records to 1,000
C     PARAMETER (LENREC = 120, LENARY = 1000)
C
