#!/bin/sh
# clean.sh - clean up files after test runs
#
# Usage:  clean.sh
#
# History:  95/12/08  kmflynn
#

  if [ -f check.out ] ; then rm check.out ; fi

# remove wdm, check output, and miscellaneous other files
  for Fils in utilcc.f utilcn.f const.inc utilcc.XRF utilcn.XRF \
              CONST.INC sysdoc.opt ; do
     if [ -f $Fils ] ; then rm $Fils ; fi
  done
#
# remove output from each test
  for No in 1 2 ; do
    for Fils in inp out com int unk ina ins ; do
      if [ -f test$No.$Fils ] ; then rm test$No.$Fils ; fi
    done
  done
  for Fils in adef arg call cuse doc nam ; do
    if [ -f SD$Fils.t ] ; then rm SD$Fils.t ; fi
  done
  for Fils in sadef sarg scall scallu scalld scuse scusex sdoc sfarg snam ; do
    if [ -f SD$Fils.t ] ; then rm SD$Fils.t ; fi
  done

# end of shell
